PDA

View Full Version : Getting JKII to run under XP


liamjf
09-08-2004, 07:26 AM
Help! I've bben playing JK for some time on my dual boot win98SE/XP system under win 98 with no problem. I have a TNT2 Ultra graphics card. Win 98 has now fallen over so I installed it on XP instead. Of course, it came up with the openGL error and so I downloaded and installed the latest detonator drivers from Nvidia. Now JK will run OK but the textures are all over the place and are replaced by strange polygons. Is there a specific driver version I need or is there something else wrong? Thanks!

Liam.

te27ch
09-08-2004, 04:45 PM
One of my friends had this problem a while ago, he was using some TNT-based video card too.

He fixed the problem by turning GL Extensions OFF in the "video" menu.

I think you're talking about the problem where your regular textures are moslt yreplaced by flickering black texture thingies... it's a hard thing to describe, I know.

Also, this might not help, but it will in the long run, make sure you have the latest version of DirectX, which should be 9.0c.

Glad to help, and I wish I could get paid doing it. :(